/*------------------------------------------*/
/*			Wa
/*------------------------------------------*/
.widget-wa {
    position: fixed;
 	bottom: 30px;
	left: 30px;
    width: 60px;
    height: 60px;
    background: #0CAC9E;
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 98;
 	transition: all 0.3s ease;
}

.widget-wa:hover {
    transform: translateY(-5px);
    cursor: pointer;
}


.widget-wa img {
    width: 28px;
    height: 28px;
}

/* Mobile Responsive */
@media (max-width: 768px) {
	.widget-wa {
		bottom: 30px;
		left: 30px;
		width: 60px;
		height: 60px;
	}
	
	.widget-wa img {
		width: 28px;
		height: 28px;
	}
}


/*------------------------------------------*/
/*			Telegram
/*------------------------------------------*/
.widget-telegram {
    position: fixed;
    bottom: 123px;
    left: 12px;
    background: #32afed;
    font-size: 32px;
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    width: 48px;
    height: 48px;
    text-align: center;
    z-index: 98;
}

.widget-telegram i, .widget-telegram svg {
    padding: 3px 3px 0px 3px;
    font-size: 43px;
}